COQAUX1 3a6af8bd9f0880063607a37ee751b817 /home/allaun/SilverSight/coq/AVMIsa/avm.v
0 0 VernacProof "tac:no using:no"
4413 4417 proof_build_time "0.001"
0 0 step_halted "0.001"
4376 4412 context_used ""
4413 4417 proof_check_time "0.001"
0 0 vo_compile_time "0.141"
